var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__b8e2b613._.js")
R.c("server/chunks/ssr/aa865_next_dist_03bf66e2._.js")
R.c("server/chunks/ssr/aa865_next_dist_29f38d22._.js")
R.c("server/chunks/ssr/[root-of-the-server]__bf55a761._.js")
R.c("server/chunks/ssr/aa865_next_dist_compiled_@opentelemetry_api_index_c1167c75.js")
R.c("server/chunks/ssr/aa865_next_dist_bbf1a5b2._.js")
R.c("server/chunks/ssr/aa865_next_dist_esm_73d32cd1._.js")
R.c("server/chunks/ssr/12d90_HMF FPMIPA UPI__next-internal_server_app__global-error_page_actions_c78f0b19.js")
R.m(96782)
module.exports=R.m(96782).exports
